## libxml-namespace-perl 0.02

=== debian/changelog ===
libxml-namespace-perl (0.02-2) unstable; urgency=low

  [ Jonas Smedegaard ]
  * Update package relations:
    + Drop needlessly build-depending on libtest-simple-perl: Provided
      by perl itself.
    + Relax to build-depend unversioned on cdbs, debhelper and
      devscripts: Needed versions satisfied even in oldstable.
  * Tidy long description:
    + Drop comment about origin of the code.
  * Add README.source emphasizing control.in file as *not* a
    show-stopper for contributions, referring to wiki page for details.
  * Bump debhelper compatibility level to 8.
  * Use canonical hostname (anonscm.debian.org) in Vcs-Browser URI.
  * Bump standards-version to 3.9.4.
  * Update copyright file:
    + Bump file format to 1.0.
    + Shorten comments, quote licenses in them, and fix refer to
      explicit (versioned) licenses.
    + Fix list each license as separate License section.
    + Fix use comment and license pseudo-sections to obey silly
      restrictions of copyright format 1.0.
  * Bump packaging license to GPL-3+, and extend copyrigt coverage for
    myself to include recent years.

  [ gregor herrmann ]
  * Remove debian/source/local-options: abort-on-upstream-changes and
    unapply-patches are default in dpkg-source since 1.16.1.

  [ Salvatore Bonaccorso ]
  * Use canonical hostname (anonscm.debian.org) in Vcs-Git URI.

 -- Jonas Smedegaard <dr@jones.dk>  Mon, 01 Jul 2013 12:59:17 +0200

libxml-namespace-perl (0.02-1) unstable; urgency=low

  * Initial packaging release.
    Closes: bug#616508.

 -- Jonas Smedegaard <dr@jones.dk>  Sat, 05 Mar 2011 03:36:59 +0100
