=== debian/control ===
Source: libxml-namespace-perl
Section: perl
Priority: optional
Build-Depends: cdbs,
 devscripts,
 perl,
 debhelper,
 dh-buildinfo
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Jonas Smedegaard <dr@jones.dk>
Standards-Version: 3.9.4
Vcs-Git: git://anonscm.debian.org/git/pkg-perl/packages/libxml-namespace-perl
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libxml-namespace-perl.git
Homepage: http://search.cpan.org/dist/XML-Namespace/

Package: libxml-namespace-perl
Architecture: all
Depends: ${perl:Depends}, ${misc:Depends}, ${cdbs:Depends}
Description: simple support for XML namespaces
 XML::Namespace is a Perl module implementing a simple object for
 representing XML Namespaces.  It provides little more than some
 syntactic sugar for your Perl programs, saving you the bother of typing
 lots of long-winded URIs.
